
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "ユーザ名";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "必須";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "56"; */
"56.title" = "ユーザ名：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "パスワード：";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "追加";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1307"; */
"1307.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Loading calendars from Google…"; ObjectID = "1312"; */
"1312.title" = "Google からカレンダーを読み込み中…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "use ssl"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibExternalAccessibilityDescription" = "SSL を使用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use ssl for communication"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibExternalAccessibilityHelp" = "通信に SSL を使用する";

/* Class = "NSButton"; ibShadowedToolTip = "Enable to use SSL for communication"; ObjectID = "1Hn-DM-D7c"; */
"1Hn-DM-D7c.ibShadowedToolTip" = "通信に SSL を使用する";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "Cri-g9-XRx"; */
"Cri-g9-XRx.title" = "追加";

/* Class = "NSMenuItem"; title = "Advanced"; ObjectID = "DjN-8k-tIc"; */
"DjN-8k-tIc.title" = "詳細";

/* Class = "NSTextFieldCell"; placeholderString = "/calendar/user/"; ObjectID = "Fxd-uo-IoQ"; */
"Fxd-uo-IoQ.placeholderString" = "/calendar/user/";

/* Class = "NSTextFieldCell"; placeholderString = "example.com"; ObjectID = "G29-SH-axi"; */
"G29-SH-axi.placeholderString" = "example.com";

/* Class = "NSButtonCell"; title = "Use SSL"; ObjectID = "Jpx-1Q-i5n"; */
"Jpx-1Q-i5n.title" = "SSL を使用";

/* Class = "NSMenuItem"; title = "Simple"; ObjectID = "KrP-wd-S3o"; */
"KrP-wd-S3o.title" = "シンプル";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "LJo-0h-OwZ"; */
"LJo-0h-OwZ.ibExternalAccessibilityDescription" = "ユーザ名";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OFF-vG-ndd"; */
"OFF-vG-ndd.title" = "ユーザ名：";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "Oyz-NO-fEf"; */
"Oyz-NO-fEf.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "PdE-NU-UFY"; */
"PdE-NU-UFY.placeholderString" = "必須";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "RVy-Kb-LaA"; */
"RVy-Kb-LaA.title" = "パスワード：";

/* Class = "NSTextFieldCell"; title = "Server Path:"; ObjectID = "TO5-Zb-xQI"; */
"TO5-Zb-xQI.title" = "サーバパス：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server port"; ObjectID = "VPB-Uc-B5z"; */
"VPB-Uc-B5z.ibExternalAccessibilityDescription" = "サーバポート";

/* Class = "NSTextFieldCell"; placeholderString = "Auto"; ObjectID = "ae2-1O-eNQ"; */
"ae2-1O-eNQ.placeholderString" = "自動";

/* Class = "NSTextFieldCell"; placeholderString = "user.name"; ObjectID = "dY5-Ot-oDK"; */
"dY5-Ot-oDK.placeholderString" = "user.name";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server address"; ObjectID = "grV-Au-KgO"; */
"grV-Au-KgO.ibExternalAccessibilityDescription" = "サーバアドレス";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "gvJ-88-JQb"; */
"gvJ-88-JQb.title" = "サーバアドレス：";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "hb9-Mm-dev"; */
"hb9-Mm-dev.title" = "ポート：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uhx-XG-M3t"; */
"uhx-XG-M3t.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "vgi-v8-T9X"; */
"vgi-v8-T9X.title" = "サーバタイプ：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "server path"; ObjectID = "wNu-Ao-Yjv"; */
"wNu-Ao-Yjv.ibExternalAccessibilityDescription" = "サーバパス";
